Main Page Widgets Namespaces Book

# textiter.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Enumerations

enum | TextSearchFlags { TEXT_SEARCH_VISIBLE_ONLY = 1 << 0, TEXT_SEARCH_TEXT_ONLY = 1 << 1 }

## Functions

TextSearchFlags | operator& (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags& | operator&= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags | operator^ (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags& | operator^= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags | operator| (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags& | operator|= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags | operator~ (TextSearchFlags flags)